namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper
{
    public partial class VerifyBallotPaperControl
    {
        public VerifyBallotPaperControl()
        {
            InitializeComponent();
        }
    }
}

